* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(150,40,32, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.dqw_616-ik:after { display: table; content: ''; clear: both; }

.arjge_291__amgg { clear: both; }

.lsbnn_58-uid { width: 1000px; margin: 0 auto; }


.ci-260_nc
{
	display: block;
}

.ci-260_nc:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.lsbnn_58-uid
{
	margin-top: 70px;
}

.a_288-qkeic 
{
	display: table;
	position: relative;
}



.mfqid_352__rxief
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.mfqid_352__rxief > a
{
	display: block;
	float: left;
}

.mfqid_352__rxief > a.gdklv_464__tj
{
	margin-right: 10px;
}

.mfqid_352__rxief > a.zirz-973_egaag
{
	margin-right: 10px;
}


.mfqid_352__rxief > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.mfqid_352__rxief > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.mfqid_352__rxief > a.gdklv_464__tj > div > span
{
	background-image: url(../images/FB.png);
}

.mfqid_352__rxief > a.zirz-973_egaag > div > span
{
	background-image: url(../images/X.png);
}

.mfqid_352__rxief > span.uf-397_fq
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.lzeu_462__aaqaq 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.tbvt-813_ljhdh { background-color: #171717; }

.tbvt-813_ljhdh .cejif-404_jzt 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.tbvt-813_ljhdh .zrpce_417__dz { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.tbvt-813_ljhdh .zrpce_417__dz > .zfk_180__cvaj
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.zrpce_417__dz .fzf-923_qjfg
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(150,40,32, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.dw_893__fzax
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.dw_893__fzax > .id_527__dd 
{
	float: right;
}


.dw_893__fzax > .id_527__dd > .uyi-863_jmmjr
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.dw_893__fzax > .id_527__dd > .uyi-863_jmmjr > .qjrwp_900-jwigg
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.dw_893__fzax > .id_527__dd > .uyi-863_jmmjr.active > .qjrwp_900-jwigg
{
	visibility: visible;
}

.dw_893__fzax > .id_527__dd > .uyi-863_jmmjr > .qjrwp_900-jwigg > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.dw_893__fzax > .id_527__dd > .uyi-863_jmmjr > .qjrwp_900-jwigg > ul > li
{
	display: block;
}

.dw_893__fzax > .id_527__dd > .uyi-863_jmmjr > .qjrwp_900-jwigg > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.dw_893__fzax > .id_527__dd > .uyi-863_jmmjr > .qjrwp_900-jwigg > ul > li:last-child > a
{
	padding-bottom: 10px
}


.dw_893__fzax > .id_527__dd > .uyi-863_jmmjr > .qjrwp_900-jwigg > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.dw_893__fzax > .id_527__dd > .uyi-863_jmmjr > .qjrwp_900-jwigg > ul > li > a:hover
{
	color: rgba(150,40,32, 1);
	background: #f0f0f0;
}


.dw_893__fzax > .id_527__dd > .uyi-863_jmmjr > .qjrwp_900-jwigg > ul > li > a > .kiv_951-shfoc
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.dw_893__fzax > .id_527__dd > .uyi-863_jmmjr > .qjrwp_900-jwigg > ul > li > a > .kiv_951-shfoc > .c_351-cfh
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.dw_893__fzax > .id_527__dd > .uyi-863_jmmjr > .qjrwp_900-jwigg > ul > li > a:hover > .kiv_951-shfoc > .c_351-cfh
{
	 
}

.dw_893__fzax > .id_527__dd > .uyi-863_jmmjr > .qjrwp_900-jwigg > ul > li > a > .kiv_951-shfoc > .c_351-cfh > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.dw_893__fzax > .id_527__dd > .uyi-863_jmmjr > .qjrwp_900-jwigg > ul > li > a > .ev_243-n
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.dw_893__fzax > .id_527__dd > .uyi-863_jmmjr > .qjrwp_900-jwigg > ul > li > a:hover > .ev_243-n
{
	text-decoration: underline;
}




.id_527__dd > .uyi-863_jmmjr > .gel_712__j
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.id_527__dd > .uyi-863_jmmjr.active > .gel_712__j
{
	background: #f5f5f5;
}


.id_527__dd > .uyi-863_jmmjr > .gel_712__j > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.dw_893__fzax .h_170-dejhm
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.dw_893__fzax .h_170-dejhm > span
{
	display: inline-block;
	color: #f5f5f5;
}


.dw_893__fzax .uyi-863_jmmjr.active .h_170-dejhm > span
{
	color: #171717;
}



.dw_893__fzax .ct_617__tsh
{
	height: 24px;
	width: 34px;
}

.dw_893__fzax .ct_617__tsh > .jgd_287-rfj
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.dw_893__fzax .uyi-863_jmmjr.active .ct_617__tsh > .jgd_287-rfj
{
	border:1px solid #171717;
}

.dw_893__fzax .ct_617__tsh > .jgd_287-rfj > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.rjh_988-ef 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.rjh_988-ef > .ebc_751__dfiea
{
	display: table;
	margin-top: 70px;
}



.rjh_988-ef > .ebc_751__dfiea > *
{
	display: table-cell;
	vertical-align: middle;
}

.rjh_988-ef > .ebc_751__dfiea > .mkab_998-kwj
{
	width: 440px;
	max-width: 440px;
}

.rjh_988-ef > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.rjh_988-ef > h1 .j_609__iuh
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.rjh_988-ef > .gge_311-s
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.mkab_998-kwj > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(150,40,32, 1);
}


.mkab_998-kwj > .fcoji_308__dvz
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.fcoji_308__dvz.qpexj_930-ajhy
{
	margin-right: 100px;
}


.fcoji_308__dvz > h3.uebsf-237_dst
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.fcoji_308__dvz.qpexj_930-ajhy > h3.uebsf-237_dst
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.mkab_998-kwj > .fcoji_308__dvz .bia_713__i
{
	
}


.fcoji_308__dvz .gib_779-lcqea
{
	display: none;
}


.fcoji_308__dvz .bia_713__i.h-237_ftnyt
{
	margin-top: 20px;
}

.fcoji_308__dvz .bia_713__i .pa-266_z {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.fcoji_308__dvz.qpexj_930-ajhy .bia_713__i .pa-266_z
{
	font-size: 16px;
	font-weight: normal;
}



.fcoji_308__dvz .bia_713__i > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.fcoji_308__dvz.qpexj_930-ajhy .bia_713__i > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.fcoji_308__dvz .bia_713__i .bjsd_164-hcs {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.fcoji_308__dvz.qpexj_930-ajhy .bia_713__i .bjsd_164-hcs
{
	max-width: 384px;
	font-size:16px;
}

.fcoji_308__dvz .gay-666_fsr {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.fcoji_308__dvz.qpexj_930-ajhy .gay-666_fsr 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.lj-146_s
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.lj-146_s > .rwie-75_gwa
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.lj-146_s > .rwie-75_gwa.gefxw-88_dqksf
{
	right: -10px;
	top:-10px;
}

.lj-146_s > .rwie-75_gwa.ewq_366__vglka
{
	top:0px;
	right: -20px;
}

.lj-146_s > .rwie-75_gwa > .fcii-899_i
{
	display: table-cell;
	vertical-align: middle;
}


.lj-146_s > .rwie-75_gwa .ygqgc_884__dxm
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.lj-146_s > .rwie-75_gwa .tgy_926-mua
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.ahbdf_923__tw > .lj-146_s > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.rjh_988-ef > .ebc_751__dfiea > .himc-147_dt
{
	width: 280px;
}


.himc-147_dt > .e_598__r
{
    font-size: 16px;
    line-height: 180%;
}


.himc-147_dt > .e_598__r > b, .himc-147_dt > .e_598__r > h2, .himc-147_dt > .e_598__r > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.himc-147_dt > .e_598__r > ol
{
	padding-left: 20px;
}


main
{
	
}


.ehbo_735-mod
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.jjf_899-lar
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.jjf_899-lar > li
{
	display: inline-block;
}

.jjf_899-lar > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(150,40,32, 1);
}

.jjf_899-lar > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.jjf_899-lar > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.jjf_899-lar > li.active > a
{
	color: #545454;
}




.hipe-841_kbj 
{ 
	margin-bottom: 50px; 

}



.hipe-841_kbj > .gng-693_et
{
	 padding: 30px;
	overflow: hidden;
}


.hipe-841_kbj > .gng-693_et:after { display: table; content: ''; clear: both; }




.hipe-841_kbj h1 
{ 
	color: rgba(150,40,32, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.hipe-841_kbj h1 .j_609__iuh
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.hipe-841_kbj h2 
{ 
	color: rgba(150,40,32, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.hipe-841_kbj h2:first-child
{
	padding-top: 0px;
}

.hipe-841_kbj .gng-693_et > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.hipe-841_kbj .gng-693_et > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.hipe-841_kbj h2:first-child
{
	padding-top: 0px;
	color: rgba(150,40,32, 1); 
}


.hipe-841_kbj h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.hipe-841_kbj h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.hipe-841_kbj h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.gng-693_et ul { margin-top: 12px; }


.gng-693_et ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.gng-693_et ul.clear > li, .gng-693_et ol.clear > li 
{
	clear: both;
}

.gng-693_et ul.clear > li:after, .gng-693_et ol.clear > li:after { display: block; content: ''; clear: both; }


.gng-693_et ul.cdix-36_dzej
{
	margin-top: 0px !important;
}

.gng-693_et ul.cdix-36_dzej > li 
{
	margin-left: 0px !important;
}

.gng-693_et ol { margin-left: 20px; margin-top: 12px; }

.gng-693_et ol > li { padding-left: 6px;  margin-bottom: 12px;}


.gng-693_et ul.list-recomend
{
	
}

.gng-693_et ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.gng-693_et ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.gng-693_et ul.list-recomend > li .dscr_img .date, .gng-693_et ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.gng-693_et ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.gng-693_et .rjzit_938-i > .c-965_d
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.gng-693_et .rjzit_938-i > .qgr-685_e
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(150,40,32, 1);
}


.hipe-841_kbj > .gng-693_et.ehbo_735-mod.fmtc-584_dldch 
{
	margin-bottom: 50px;
}


.hipe-841_kbj > .gng-693_et.ehbo_735-mod.fmtc-584_dldch h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(150,40,32, 1);
}


.fmtc-584_dldch table.ef_391__swdix th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.fmtc-584_dldch table.ef_391__swdix tfoot td b
{
	text-align: center;
}


.fmtc-584_dldch table.ef_391__swdix td
{
	width: 50%;
}


.hipe-841_kbj table { border-collapse: separate; border-spacing: 3px; }

.hipe-841_kbj td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.hipe-841_kbj th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.ef_391__swdix
{
	width: 100%;
}

table.ef_391__swdix td
{
	padding: 0;
}

table.ef_391__swdix a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.ef_391__swdix a:hover
{
	background: rgba(150,40,32, 1);
	color: white;
}


table.dp_505-txckb
{
	width: 100%;
}


table.dp_505-txckb th
{
	text-align: left;
	font-weight: bold;
}

table.dp_505-txckb th.t_317-hb
{
	max-width: 200px;
}
table.dp_505-txckb th.oiu-616_ji
{
	max-width: 100px;
}
table.dp_505-txckb th.j_235__icvjk
{
	
}

table.dp_505-txckb td
{
	padding: 5px 10px;
}

table.dp_505-txckb tr.j_740__jdk td
{
	font-weight: bold;
	border-top: 2px solid rgba(150,40,32, 1);
	border-bottom: 2px solid rgba(150,40,32, 1);
}

table.dp_505-txckb tr.j_740__jdk td:first-child
{
	border-left: 2px solid rgba(150,40,32, 1);
}

table.dp_505-txckb tr.j_740__jdk td:last-child
{
	border-right: 2px solid rgba(150,40,32, 1);
}

table.dp_505-txckb tr:hover td
{
	background-color: rgba(150,40,32, 0.2);
}

table.dp_505-txckb td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.bcmc_699__ez.xrpn_613-cehi
{ 
	margin-bottom: 50px; 

}


.bcmc_699__ez.xrpn_613-cehi h2 
{ 
	color: rgba(150,40,32, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.gctif_878-bawj
{
	padding: 30px;
}


.bcmc_699__ez ul
{
	display: block;
}

.bcmc_699__ez ul.cdix-36_dzej > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.bcmc_699__ez ul.cdix-36_dzej > li:after
{ display: table; content: ''; clear: both; }



.bcmc_699__ez ul.cdix-36_dzej > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.bcmc_699__ez ul.cdix-36_dzej > li:not(:last-child)
{
	padding-top: 30px;
}


.bcmc_699__ez ul.cdix-36_dzej > li:last-child, .bcmc_699__ez.bhtuu-896_grjca .gng-693_et ul > li:last-child
{
	margin-bottom: 0px;
}


.bcmc_699__ez ul.cdix-36_dzej > li .ocmvd-102_jbwr
{
	margin-bottom: 12px;
}

.bcmc_699__ez ul.cdix-36_dzej > li .ocmvd-102_jbwr > i
{
	font-size: 18px;
	font-style: italic;
}

.bcmc_699__ez ul.cdix-36_dzej > li .dooud_876-cykbu
{
	float: left;
}


.bcmc_699__ez ul.cdix-36_dzej > li .dooud_876-cykbu img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.bcmc_699__ez ul.cdix-36_dzej > li .g_7__ma
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.bcmc_699__ez ul.cdix-36_dzej > li .item_rev
{
	display: none;
}

.bcmc_699__ez .aetc_723-jxk
{
	margin-top: 20px;
	text-align: center;
}



.bcmc_699__ez .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.xb-490_hgclc.xrpn_613-cehi
{ 
	margin-bottom: 50px; 

}

.xb-490_hgclc.xrpn_613-cehi h2 
{ 
	color: rgba(150,40,32, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.xb-490_hgclc.xrpn_613-cehi ul
{
	display: table;
	width: 100%;
}

.xb-490_hgclc.xrpn_613-cehi ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.xb-490_hgclc.bhtuu-896_grjca .gng-693_et ul > li
{
	display: block;
	margin-bottom: 20px;
}


.xb-490_hgclc ul > li:last-child, .xb-490_hgclc.bhtuu-896_grjca .gng-693_et ul > li:last-child
{
	margin-bottom: 0px;
}


.xb-490_hgclc ul > li .iss-18_lac
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(150,40,32, 1);
}


.xb-490_hgclc ul > li .petr-188_ciepk
{
	overflow: hidden;
    border: 2px solid rgba(150,40,32, 1);
}

.xb-490_hgclc ul > li .petr-188_ciepk > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.xb-490_hgclc ul > li .vaah_103-gjx
{
	margin-bottom: 12px;
}

.xb-490_hgclc ul > li .j_264-whfbh
{
	color: #777777;
}



.xb-490_hgclc .tpg_745-czmgx
{
	margin-top: 20px;
	text-align: center;
}




.ogbbz_177__e 
{ 
	margin-bottom: 50px;
}

.ogbbz_177__e .y-970_eraa:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.ogbbz_177__e .y-970_eraa 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.ogbbz_177__e .y-970_eraa img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.ogbbz_177__e .xge-723_ddgc 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.kgt-355_i
{
	display: block;
	line-height: 130%;

}

.kgt-355_i > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.kgt-355_i > div > dt
{
	display:inline-block;
}

.kgt-355_i > div > dd
{
	display:inline;
}

.ogbbz_177__e .cac-678_v
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.ogbbz_177__e h2 
{ 
    color: rgba(150,40,32, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.ca_201-wdtg {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(150,40,32, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.ca_201-wdtg > .dpca_623-je
{
	display: table;
	width: 100%;
}


.ca_201-wdtg > .dpca_623-je > *
{
	display: table-cell;
	vertical-align: top;
}


.ca_201-wdtg .lj-146_s > img
{
	max-width: 400px;
}



.c-109_hj 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.f-113_tbyj
{
	display: block;
	margin-right: 40px;
}


.f-113_tbyj li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.f-113_tbyj li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.f-113_tbyj li a:hover
{
	text-decoration: underline;
}

.qxrd-561_amtrk { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.qxrd-561_amtrk .v_831__k
{
	display: block;
	text-decoration: none;
}

.qxrd-561_amtrk .v_831__k .j_609__iuh
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.qxrd-561_amtrk h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.qxrd-561_amtrk .lca_505__rr
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(150,40,32, 1);

}


.lca_505__rr a
{
	color: #FFFFFF;
	text-decoration: none;
}

.lca_505__rr a:hover
{
	text-decoration: underline;
}



.qxrd-561_amtrk .b_340__rfun
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(150,40,32, 1);
}


.qxrd-561_amtrk .r_818-hvn
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(150,40,32, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.va_561-ctd
{
	padding: 30px;
    overflow: hidden;
}


.va_561-ctd > .gbaym_844__j
{
	float: right;
	width: 50%;
}

.va_561-ctd > .gbaym_844__j > .gteru_288-bot
{
	padding-left: 20px;
	border-left: 3px solid rgba(150,40,32, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.va_561-ctd > .gbaym_844__j > .gteru_288-bot > .kgt-355_i
{
	margin-top: 20px;
}

.va_561-ctd > .ge-113_bqjj
{
	float: left;
	width: 50%;
}

.va_561-ctd > .ge-113_bqjj form
{
	display: block;
	width: 100%;
}

.va_561-ctd > .ge-113_bqjj .e-216_f
{
	margin-top: 20px;
}

.va_561-ctd > .ge-113_bqjj .saq_758-haaej
{
	display: none;
}


.va_561-ctd > .ge-113_bqjj .e-216_f label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.va_561-ctd > .ge-113_bqjj .e-216_f input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.va_561-ctd > .ge-113_bqjj .e-216_f textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.va_561-ctd > .ge-113_bqjj .e-216_f .ge_614__gclg {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.va_561-ctd > .ge-113_bqjj .j_345__gdir
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(150,40,32, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.lsbnn_58-uid { width: 100%; }
	
.tbvt-813_ljhdh { text-align: center; }
	
	
	
	
.tbvt-813_ljhdh .zrpce_417__dz
	{
		
		
	}

	
	

	
	
	
	.mfqid_352__rxief
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.mfqid_352__rxief > a
{
	
}

	
.mfqid_352__rxief > a.zirz-973_egaag
{
	margin-right: 0px;
}
	
.mfqid_352__rxief > a > div
{
    width: 24px;
	height: 24px;
}

.mfqid_352__rxief > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.mfqid_352__rxief > a.gdklv_464__tj > div > span
{
	
}

.mfqid_352__rxief > a.zirz-973_egaag > div > span
{
	
}


.mfqid_352__rxief > span.uf-397_fq
{
	display: none;
}
	

	
	
	.lzeu_462__aaqaq
	{
		width: auto;
	}
	
	
	.dw_893__fzax
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.dw_893__fzax > .id_527__dd > .uyi-863_jmmjr:not(.active)
	{
		position: relative;
	}
	
	
		.dw_893__fzax > .id_527__dd > .uyi-863_jmmjr.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.id_527__dd > .uyi-863_jmmjr > .gel_712__j
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.dw_893__fzax > .id_527__dd > .uyi-863_jmmjr > .qjrwp_900-jwigg
	{
		
		display: none;
	}
	


.dw_893__fzax > .id_527__dd > .uyi-863_jmmjr.active > .qjrwp_900-jwigg
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.dw_893__fzax > .id_527__dd > .uyi-863_jmmjr > .qjrwp_900-jwigg > ul
{
	display: block;
	max-height:300px;
}

.dw_893__fzax > .id_527__dd > .uyi-863_jmmjr > .qjrwp_900-jwigg > ul > li
{
	
}
	
	
.dw_893__fzax > .id_527__dd > .uyi-863_jmmjr > .qjrwp_900-jwigg > ul > li:after 
{ display: table; content: ''; clear: both; }	

.dw_893__fzax > .id_527__dd > .uyi-863_jmmjr > .qjrwp_900-jwigg > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.dw_893__fzax > .id_527__dd > .uyi-863_jmmjr > .qjrwp_900-jwigg > ul > li:last-child > a
{
	padding-bottom: 10px
}


.dw_893__fzax > .id_527__dd > .uyi-863_jmmjr > .qjrwp_900-jwigg > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.dw_893__fzax > .id_527__dd > .uyi-863_jmmjr > .qjrwp_900-jwigg > ul > li > a > .ev_243-n
{
	font-size: 14px;	
}
	
	
	
.id_527__dd > .uyi-863_jmmjr > .gel_712__j > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.id_527__dd > .uyi-863_jmmjr.active > .gel_712__j > *
{
	font-size: 16px;
}	
		
.id_527__dd > .uyi-863_jmmjr:not(.active) > .gel_712__j > .h_170-dejhm
{
	display: none;
}
	
	
	
.dw_893__fzax .ct_617__tsh
{
	width: 24px;
}

.dw_893__fzax .ct_617__tsh > .jgd_287-rfj
{
	width: 24px;
	height: 24px;
}
	
	
.dw_893__fzax .uyi-863_jmmjr:not(.active) .ct_617__tsh > .jgd_287-rfj
{
	margin-left: 0px;
}

.dw_893__fzax .uyi-863_jmmjr.active .ct_617__tsh > .jgd_287-rfj
{
	border:1px solid #171717;
}

.dw_893__fzax .ct_617__tsh > .jgd_287-rfj > img
{
	height: 24px;
}
	

.tbvt-813_ljhdh .zrpce_417__dz > .zfk_180__cvaj
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.zrpce_417__dz .fzf-923_qjfg
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.dw_893__fzax.gefxw-88_dqksf
	{
		float: none;
	}
	
.dw_893__fzax.gefxw-88_dqksf > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.dw_893__fzax .ocmvd-102_jbwr
	{
		line-height: 18px;
	}
	
	.dw_893__fzax .ct_617__tsh > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.dw_893__fzax .ct_617__tsh > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.rjh_988-ef {
    padding: 30px 20px;
	}
	
	.rjh_988-ef > .ebc_751__dfiea
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.rjh_988-ef > .ebc_751__dfiea > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.rjh_988-ef > .ebc_751__dfiea > .ahbdf_923__tw
	{
		padding-top: 10px
	}
	
	.rjh_988-ef > .ebc_751__dfiea > .mkab_998-kwj
	{
		width: 100%;
		padding-top: 30px
	}
	
	.mkab_998-kwj > .fcoji_308__dvz
	{
		margin: 20px 0px 0px 0px;
	}
	
	.ahbdf_923__tw > .lj-146_s > img
	{
		max-width: none;
		width: 100%;
	}
	
	.rjh_988-ef > .ebc_751__dfiea > .himc-147_dt
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.lsbnn_58-uid
	{
		margin-top: 30px;
	}
		
	.hipe-841_kbj { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.hipe-841_kbj h2 { padding-bottom:20px; }
	.hipe-841_kbj > .gng-693_et
	{
		padding: 20px;
	}

	.hipe-841_kbj p + h2 { }
	.hipe-841_kbj ul { }
	.hipe-841_kbj li { }
	.hipe-841_kbj table { width: 100% !important; }
	
	.hipe-841_kbj img { max-width: 100% !important; }
	

	.bcmc_699__ez.xrpn_613-cehi
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.bcmc_699__ez.xrpn_613-cehi h2
	{
		padding-bottom: 20px;
	}
	
	.bcmc_699__ez.xrpn_613-cehi ul
	{
		display: block;
	}
	
	.bcmc_699__ez.xrpn_613-cehi ul > li
	{
		display: block;
		width: 100%;
	}
	
	.bcmc_699__ez.xrpn_613-cehi ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.bcmc_699__ez ul.cdix-36_dzej > li > .dooud_876-cykbu
	{
		float: none !important;
	}
	
	.bcmc_699__ez ul.cdix-36_dzej > li > .g_7__ma
	{
		padding: 0px;
	}
	
	
		.xb-490_hgclc.xrpn_613-cehi
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.xb-490_hgclc.xrpn_613-cehi h2
	{
		padding-bottom: 20px;
	}
	
	.xb-490_hgclc.xrpn_613-cehi ul
	{
		display: block;
	}
	
	.xb-490_hgclc.xrpn_613-cehi ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.xb-490_hgclc.xrpn_613-cehi ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.xb-490_hgclc.xrpn_613-cehi ul > li .g_7__ma
	{
		padding: 0px;
	}
	
	.gctif_878-bawj
	{
		    padding: 20px;
	}
	
	
	.ogbbz_177__e
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.ogbbz_177__e h2
	{
		padding-bottom: 20px;
		
	}
	
	.ogbbz_177__e .y-970_eraa
	{
		padding: 20px;
	}
	
	.ogbbz_177__e .y-970_eraa img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.ogbbz_177__e .cac-678_v
	{
		padding-left: 0px;
	}
	
	
	
	
	.ca_201-wdtg
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.ca_201-wdtg > .dpca_623-je
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.dpca_623-je > .jym-769_s
	{
		display: block;
	}
	
	.dpca_623-je > .s-506_hsh
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.dpca_623-je > .s-506_hsh > .lj-146_s
	{
		
	}
	
	
	.fcoji_308__dvz.qpexj_930-ajhy
	{
		margin-right: 0;
	}
	
	
	.fcoji_308__dvz.qpexj_930-ajhy .bia_713__i > input
	{
		max-width: none;
	}
	
	.fcoji_308__dvz.qpexj_930-ajhy .gay-666_fsr
	{
		max-width: none;
	}
	
	
	.lj-146_s > .rwie-75_gwa.ewq_366__vglka
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.qxrd-561_amtrk
	{
		text-align: center;
	}
	
	.f-113_tbyj
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.f-113_tbyj li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.f-113_tbyj li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.jjf_899-lar
	{
		margin-left: 20px !important;
		
	}
	
	.jjf_899-lar > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.hipe-841_kbj table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.ef_391__swdix a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.hipe-841_kbj > .gng-693_et.l_625-e
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.gng-693_et ul.list-recomend > li
{
	display: block;
}
	
.va_561-ctd > .ge-113_bqjj
{
	width: 100%;
	float: none;
}
	
.va_561-ctd > .gbaym_844__j
{
	width: 100%;
	float: none;
}

.va_561-ctd > .gbaym_844__j > .gteru_288-bot
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.i-64_gwd, .yjh_968-bqbh, .by_603__pqde
{
	
}

body.yjh_968-bqbh .lsbnn_58-uid
{
	width: 800px;
}

body.yjh_968-bqbh section.lsbnn_58-uid
{
	margin-top: 50px;
}

body.yjh_968-bqbh .mfqid_352__rxief > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.yjh_968-bqbh .mfqid_352__rxief > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.yjh_968-bqbh .tbvt-813_ljhdh .cejif-404_jzt 
{
	margin: 0;
	margin-left: 20px;
}

body.yjh_968-bqbh .tbvt-813_ljhdh .zrpce_417__dz
{
	padding: 10px 0 10px 0px; 
}

body.yjh_968-bqbh .zrpce_417__dz .fzf-923_qjfg
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.yjh_968-bqbh .zrpce_417__dz > .zfk_180__cvaj
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.yjh_968-bqbh .dw_893__fzax > .id_527__dd > .uyi-863_jmmjr > .qjrwp_900-jwigg > ul > li > a > .kiv_951-shfoc > .c_351-cfh
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.yjh_968-bqbh .dw_893__fzax > .id_527__dd > .uyi-863_jmmjr > .qjrwp_900-jwigg > ul > li > a > .kiv_951-shfoc > .c_351-cfh > img
{
	height: 22px;
}

body.yjh_968-bqbh .dw_893__fzax .ct_617__tsh > .jgd_287-rfj
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.yjh_968-bqbh .uyi-863_jmmjr.active .ct_617__tsh > .jgd_287-rfj
{
	border: none;
}

body.yjh_968-bqbh .dw_893__fzax .ct_617__tsh > .jgd_287-rfj > img
{
	height: 24px;
}

body.yjh_968-bqbh .rjh_988-ef 
{
	padding:50px 0px;
}

body.yjh_968-bqbh .fcoji_308__dvz > h4.uebsf-237_dst
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.yjh_968-bqbh .fcoji_308__dvz .gay-666_fsr
{
	border-radius: 0px;
}

body.yjh_968-bqbh .lj-146_s > .rwie-75_gwa
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.yjh_968-bqbh .lj-146_s > .rwie-75_gwa
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.yjh_968-bqbh .lj-146_s > .rwie-75_gwa .ygqgc_884__dxm
{
	top: -20px;
}


body.yjh_968-bqbh .lj-146_s > .rwie-75_gwa .tgy_926-mua
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.yjh_968-bqbh .himc-147_dt
{
	background-color: #FFFFFF;
}


body.yjh_968-bqbh .himc-147_dt > .e_598__r
{
	padding: 50px 0px;
	border-top: 1px solid rgba(150,40,32, 0.13);
	line-height: 150%;
}

body.yjh_968-bqbh .himc-147_dt > .e_598__r > div
{
	padding: 0px 30px;
}


body.yjh_968-bqbh .himc-147_dt > .e_598__r b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.yjh_968-bqbh .himc-147_dt > .e_598__r h2, body.yjh_968-bqbh .himc-147_dt > .e_598__r h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(150,40,32, 1);
	text-align: center;
}


body.yjh_968-bqbh .xb-490_hgclc.xrpn_613-cehi ul > li
{
	padding: 0px 10px 10px 10px;
}


body.yjh_968-bqbh .f-113_tbyj
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.yjh_968-bqbh .f-113_tbyj ul
{
	display: table;
    margin: 0 auto;
}
body.yjh_968-bqbh .f-113_tbyj ul li
{
	line-height: 38px;
}

body.yjh_968-bqbh .f-113_tbyj ul li:first-child
{
	margin-left: 0px;
}

body.yjh_968-bqbh .f-113_tbyj ul li:last-child
{
	margin-right: 0px;
}

body.yjh_968-bqbh .qxrd-561_amtrk
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.yjh_968-bqbh .qxrd-561_amtrk .lca_505__rr
{
	color: #777777; 
}


body.yjh_968-bqbh .imgblock
{
	max-width: 740px;
}


body.yjh_968-bqbh .gbaym_844__j .imgblock
{
	max-width: 740px;
}

body.yjh_968-bqbh .xb-490_hgclc ul > li .petr-188_ciepk > img
{
	max-width: 224px;
}


body.yjh_968-bqbh .ca_201-wdtg .lj-146_s > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.yjh_968-bqbh .lsbnn_58-uid
{
	width: 100%; 
}

	body.yjh_968-bqbh .rjh_988-ef {
    padding: 30px 12px;
	}

	body.yjh_968-bqbh .himc-147_dt > .e_598__r
	{
		padding: 30px 0px;
	}

	body.yjh_968-bqbh section.lsbnn_58-uid
	{
		margin-top: 30px;
	}


	body.yjh_968-bqbh .hipe-841_kbj > .gng-693_et
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.yjh_968-bqbh .bcmc_699__ez.xrpn_613-cehi
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.yjh_968-bqbh .xb-490_hgclc.xrpn_613-cehi
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.yjh_968-bqbh .ogbbz_177__e
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.yjh_968-bqbh .ca_201-wdtg
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.yjh_968-bqbh .dpca_623-je > .s-506_hsh
	{
		margin-top: 50px;
	}

body.yjh_968-bqbh .dw_893__fzax .ct_617__tsh > .jgd_287-rfj
{
	width: 28px;
	height: 28px;
}

body.yjh_968-bqbh .dw_893__fzax .ct_617__tsh > .jgd_287-rfj > img
{
	height: 28px;
}
	
	
body.yjh_968-bqbh .dw_893__fzax > .id_527__dd > .uyi-863_jmmjr > .qjrwp_900-jwigg > ul > li > a > .kiv_951-shfoc > .c_351-cfh
{
	width: 24px;
    height: 24px;
}


body.yjh_968-bqbh .dw_893__fzax > .id_527__dd > .uyi-863_jmmjr > .qjrwp_900-jwigg > ul > li > a > .kiv_951-shfoc > .c_351-cfh > img
{
	height: 24px;
}

	
body.yjh_968-bqbh .id_527__dd > .uyi-863_jmmjr > .gel_712__j
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.yjh_968-bqbh .dw_893__fzax > .id_527__dd > .uyi-863_jmmjr > .qjrwp_900-jwigg > ul > li > a
{
	padding-top: 16px;
}
	
	
body.yjh_968-bqbh .dw_893__fzax > .id_527__dd > .uyi-863_jmmjr > .qjrwp_900-jwigg > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.yjh_968-bqbh .dw_893__fzax > .id_527__dd > .uyi-863_jmmjr > .qjrwp_900-jwigg > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.yjh_968-bqbh .f-113_tbyj ul li
{
	line-height: 20px;
}
	
body.yjh_968-bqbh .qxrd-561_amtrk
{
	margin-top: 30px;
}

	
body.yjh_968-bqbh .xb-490_hgclc.xrpn_613-cehi ul > li
{
	padding: 0px;
}

	
}

